Comment 3 for bug 877740

Michael Jeanson (mjeanson) wrote :

I built a fixed package for hardy in my ppa (2.2.8-1ubuntu0.22~ppa1) and tested it in our environment, I confirm it fixes the exploit.